package com.lightinit.hsdataportal.model;

/**
 * @Author: sunxiang
 * @Date: 2018/6/30 11:27
 * @Description:
 **/
public class DataViewListModel {

    private Long id;
    private String  catelogType;//目录类型
    private String  catelogCode;//目录编码
    private String  catelogName;//目录名称
    private String  catelogImg;//目录图片地址
    private String  openType;
    private String  shareType;
   /* private Byte  isOpen;//是否在开放平台显示
    private Byte  isDataCatelog;//是否数据目录*/
   private byte type;//1:是，0：否

    public String getCatelogImg() {
        return catelogImg;
    }

    public void setCatelogImg(String catelogImg) {
        this.catelogImg = catelogImg;
    }

    public String getOpenType() {
        return openType;
    }

    public void setOpenType(String openType) {
        this.openType = openType;
    }

    public String getShareType() {
        return shareType;
    }

    public void setShareType(String shareType) {
        this.shareType = shareType;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCatelogType() {
        return catelogType;
    }

    public void setCatelogType(String catelogType) {
        this.catelogType = catelogType;
    }

    public String getCatelogCode() {
        return catelogCode;
    }

    public void setCatelogCode(String catelogCode) {
        this.catelogCode = catelogCode;
    }

    public String getCatelogName() {
        return catelogName;
    }

    public void setCatelogName(String catelogName) {
        this.catelogName = catelogName;
    }

    public byte getType() {
        return type;
    }

    public void setType(byte type) {
        this.type = type;
    }
}
